body{
margin: 0; padding: 0;
font-family: "Lucida Grande", Verdana, sans-serif;
font-size: small;
color: #38230E;}
	
a:link, a:visited {color: #268CCD;	text-decoration: none;	}

a:hover {text-decoration: underline;	}	

p {font-family: "Lucida Grande", Verdana, sans-serif; color: #818181; font-size: 1.05em;	
line-height: 1.52em;
}

table {font-family: "Lucida Grande", Verdana, sans-serif; color: #5C5959; font-size: .95 em;
		line-height: 1.5em;
}


#navigation{
width: 240px;
font-family: "Lucida Grande", Verdana, sans-serif; color: #818181; font-size: 1.05em;	
font-weight: bold;
line-height: 1.2em;
}

#navigation ul {
list-style: none;
margin: 0;
padding: 0;
}

#navigation li {
border-bottom: 1px dotted #ffffff;

}

#navigation li a{
display: block;
padding: 5px 10px 5px 1.5em;
background-color: #818181;
color: #ffffff;
text-decoration: none;
}


#navigation li a:hover{color: #000000;  }

dl {
	margin: 0;
	padding: 0;
	width: 100%;
}

dt {
	font-size:0.8em;
	color: #ffffff;
	padding: 4px 11px 2px;
	float: left;
}

dd {
	font-size: 0.8em;
	color: #ffffff;
	text-align: right;
	padding: 4px 11px 0 0;
}

.head {background:#818181;width:760px;margin:0;padding:0;}
.head  dl {background: url(images/cornerr.gif) top right no-repeat;}
.head  dt {background: url(images/cornerl.gif) top left no-repeat;}

.box {
	width:760px;
	border:1px dotted #818181;	
	margin:0 0 15px;
	padding:10px;
	font-size:0.9em;
}

h3{margin:0;padding:0;font-size:1.25em;}
p{padding:0;padding-top:10px;margin:0;}
* { 
	-moz-box-sizing: border-box; 
} 

.button{
	color: transparent;
	font-size:0.8em;
	color: #000000;
	padding: 3px 2px 3px 2px;
	border: 1px solid #818181;
}

input, textarea {
border: #818181 1px solid;
font-family: "Lucida Grande", Verdana, sans-serif; color: #5C5959; font-size: .95 em;

}

